@charset "utf-8";
*{
	margin: 0px;
	padding: 0px;
}

body {
	margin: 0px;
	padding: 0px;
}
#header{
	background-image: url(../images/header_bg.png);
	background-repeat: repeat-x;
	background-position: top;
	vertical-align: top;
	padding: 10px 20px 30px;
	height: 65px
}
#logo{
	margin-bottom: 5px;
}

#mainContent{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	margin: 7% 30px 11%;
}
a: active{
	color: #004DBF;
	text-decoration: none;
}

a:visited {color: #004DBF;
text-decoration: none;}

a:link{ color:#004DBF;
text-decoration: none;}

a:hover {
	text-decoration: underline;
	color: #004DBF;
}

table {
    border: 1px solid #D8D8D8;
    margin: 10px;
}

td {
    background-position: right center;
    color: #4D5655;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    font-weight: bold;
    padding: 7px 10px;
}

h1, h2, h3, h4, h5, {
		font-family:Arial, Helvetica, sans-serif;
	}

p{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	padding: 0px;
	margin-top: 4px;
	margin-right: 0px;
	margin-bottom: 7px;
	margin-left: 0px;
	line-height: 15px;
}

form{
	margin: 0px;
	padding: 0px;
}
.btn {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #79bbff), color-stop(1, #378de5) );
	background:#88ba52 center top;
	border:1px solid #88ba52;
	display:inline-block;
	color:#ffffff;
	font-family:verdana, arial;
	font-size:13px;
	font-weight:normal;
	padding:5px 12px;
	text-decoration:none;
}.btn:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #9ace62), color-stop(1, #88ba52) );
	background:-moz-linear-gradient( center top, #9ace62 5%, #88ba52 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#9ace62', endColorstr='#88ba52');
	background-color:#9ace62;
}.btn:active {
	position:relative;
	top:1px;
}
	
#footer {
	clear: both;
	background: url(../images/footer_bg.jpg) repeat-x;
	height: 105px;
	padding-right: 20px;
	padding-left: 20px;
}
.footerCell1{
	padding-right:30px;
	height:66px;
	float:left;
	padding-top: 25px;
}
	
.footerCell2{
	float:left;
	padding-right: 30px;
	padding-top: 25px;
}
	
.footerCell3{
	float:left;
	padding-top: 25px;
}

.border {
    border-top: 1px solid #D8D8D8;
}

.nologo {
    color: #0E5FC0;
    font-size: 15px;
}

/*end signin page css*/
